/* CSS Document */
html,body {
	text-align:center;
	min-height:100%;
	margin-bottom:1px;
}
body {
	margin:0;
	background:#e6e7e1 url(http://www.dit.ie/conservatory/media/conservatoryofmusicanddrama/images/bg2.png) repeat-x;
	color:#191919;
	font-size:12px;
}
ul,li,ol,dl,dd,h1,h2,h3,h4,h5,p,form,fieldset,img {
	margin:0;
	padding:0;
	list-style:none;
	border:0;
	font-weight:400;
	font-size:12px;
}
.clear {
	clear:both;
	font-size:1px;
	height:1px;
	padding:0;
	margin:0;
}
hr {
	display:none;
}
small {
	font-size:11px;
	color:#888;
}
em {
	font-style:normal;
}
#wrapper {
	font-family:Arial,Helvetica,sans-serif;
	text-align:left;
	width:100%;
	height: 100%;
 
}
/* DIT Conservatory main */
#page {
	width:785px;
	margin:0 auto;
   background-color:white;
}
html>body #page {
	width: 779px;
}
/* page specific header backgrounds */
div.home,div.events,div.applications,div.news,div.podcasts,div.departments,div.full-time-programmes,div.research-opportunities {
	background-image:url(http://www.dit.ie/conservatory/media/conservatoryofmusicanddrama/images/header.jpg);
}
div.vocal-opera-drama {
	background-image:url(http://www.dit.ie/conservatory/media/conservatoryofmusicanddrama/images/header-drama.jpg);
}
div.ba-in-drama {
	background-image:url(http://www.dit.ie/conservatory/media/conservatoryofmusicanddrama/images/header-drama.jpg);
}
div.part-time-tuition,div.performing-arts-for-young-people,div.part-time-programmes {
	background-image:url(http://www.dit.ie/conservatory/media/conservatoryofmusicanddrama/images/header-young.jpg);
}
div.foundation-certificate-in-music,div.orchestral-studies {
	background-image:url(http://www.dit.ie/conservatory/media/conservatoryofmusicanddrama/images/header-violin.jpg);
}
div.bmused {
	background-image:url(http://www.dit.ie/conservatory/media/conservatoryofmusicanddrama/images/header-bmused.jpg);
}
div.academic-studies {
	background-image:url(http://www.dit.ie/conservatory/media/conservatoryofmusicanddrama/images/header-academic.jpg);
}
div.m-mus {
	background-image:url(http://www.dit.ie/conservatory/media/conservatoryofmusicanddrama/images/header-guitar.jpg);
}
div.irish-traditional {
	background-image:url(http://www.dit.ie/conservatory/media/conservatoryofmusicanddrama/images/header-harp.jpg);
}
div.keyboard-studies {
	background-image:url(http://www.dit.ie/conservatory/media/conservatoryofmusicanddrama/images/header-forteklapa.jpg);
}
div.bmus {
	background-image:url(http: //www.dit.ie/conservatory/media/conservatoryofmusicanddrama/images/header-organ.jpg);
}
/* ---- Site Navigation <<<-----------*/
#navigation {
	width:785px;
	clear:both;
}
html>body #navigation {
	width:779px;
}
/* ---- Content <<<-----------*/ 
#content {
	margin:0 auto;
	padding:15px;
	min-height:250px;
	background:#fff;
	font:12px Arial,Helvetica,sans-serif;
	clear:both;
 
}
#content p {
	line-height:20px;
	padding:5px 0 10px;
}
#content a {
	color:#7c1e38;
}
#content a:hover {
}
#content ul li {
	display:block;
	padding-left:25px;
	margin:5px 20px 7px;
	background:url(http: //www.dit.ie/conservatory/media/conservatoryofmusicanddrama/images/bullet.png) 0 0 no-repeat;
}
#breadcrumbs {
  padding:5px 20px;
  color:white;
  background-color:#eee;
  width:840px;
  margin-left:-15px;
  margin-bottom:20px;
  margin-top:-15px;
  color:#333;
  font-size:.9em
}  
#breadcrumbs a:link,#breadcrumbs a:visited{
  color:#333;
  text-decoration:underline;
  padding:2px
} 
#breadcrumbs a:hover,#breadcrumbs a:active{
  color:white;
  background-color:#666
}
/* ---- Spawn Updates New Header Banner Area <<<-----------*/
body {
	margin:0;
	color:#191919;
	font-size:12px;
	background-color:#e6e7e1;
	background-image:url(/conservatory/media/conservatoryofmusicanddrama/images/bg2.png);
	background-repeat:repeat-x;
}
#header_banner {
	width:880px;
	height:200px;
	margin:8px auto 0px;
	background-repeat:no-repeat;
}
#header_banner img {
	height:200px
}
#page {
	width:886px;
	margin:0 auto;
}


html>body #page {
	width: 880px;
}
/* ---- Spawn Update Top Menu Nav <<<-----------*/
div#top {
	width:880px;
	height:88px;
	font-size:8px;
	font-family:Arial,Helvetica,sans-serif;
	padding-top:0px;
	margin:auto;
	border-top:none;
}
div#toplinks {
	width:880px;
	height:20px;
	font-size:10px;
	font-family:Arial,Helvetica,sans-serif;
	padding-top:4px;
	margin:auto;
}
div#dit_forms1 {
	padding:0px;
	margin:0px;
	float:right;
	margin-right:0px;
	margin-top: 22px;
}
/* ---- Spawn Update DIT Header Logo <<<-----------*/
.toplogo {
	padding:2px;
	margin:0;
	margin-top:1px;
	float: left;
}
/* ---- Spawn Site Navigation <<<-----------*/
#navigation {
	width:880px;
	clear:both;
  font-size:1.5em;
}
html>body #navigation {
	width:880px;
}
#navigation ul {
	width:880px;
	list-style:none;
	height:42px;
}
html>body #navigation ul {
	width:880px;
	border-top:3px solid #7C1E38;
	border-bottom:3px solid #7c1e38;
	background-color:##F6F4F2;
}
#navigation ul li {
	float:left;
	display:inline;
	list-style:none;
	position:relative;
}
#navigation ul li a,#navigation span.currentsection {
	float:none !important;
	float:left;
	display:block;
	color:#000;
	margin-right:1px;
	padding:0px 9px;
	text-decoration:none;
	text-align:center;
	float:left;
	font-size:1.25em;
	line-height:45px;
  border-right:1px dotted #7c1e38
}
#navigation ul li:last-of-type a{
	border-right:none;
}
#navigation span.currentsection {
font-weight:bold;
}
#navigation ul li a:hover {
	background-color:#7c1e38;
	color: white;
}

div.slideshow {
	height:200px
}
div.slideshow img {
	height:200px
}
#languageswitcher {
	clear:both;
	background-color:#ffcc33;
	font-weight:bold;
	padding:3px;
	margin-bottom:3px;
	text-align:right;
  height:20px;
  line-height:20px
}
#languageswitcher a:link {
	font-weight:bold;
	color:#996600;
	text-decoration:none
}
#languageswitcher a:visited {
	font-weight:bold;
	color:#996600;
	text-decoration:none
}
#languageswitcher a:hover {
	font-weight:bold;
	color:#996600;
	text-decoration:underline
}
#languageswitcher a:active {
	font-weight:bold;
	color:#996600;
	text-decoration:underline
}
#content h1 {
	font-family:Georgia,serif;
	font-size:2em;
	font-weight:bold;
	margin:10px 0px;
	padding:0px;
	color:#660000
}
#content h2 {
	font-family:Georgia,serif;
	font-size:1.8em;
	font-weight:bold;
	margin:10px 0px;
	padding:0px;
	color:#660000
}
#content h3 {
	font-family:Georgia,serif;
	font-size:1.6em;
	font-weight:bold;
	margin:10px 0px;
	padding:0px;
	color:#003d3d
}
#content h4 {
	font-family:Georgia,serif;
	font-size:1.5em;
	font-weight:bold;
	margin:10px 0px;
	padding:0px;
	color:#289393
}
#content h5 {
	font-family:Georgia,serif;
	font-size:1.4em;
	font-weight:bold;
	margin:10px 0px;
	padding:0px;
	color:#83af2c
}
#content h6 {
	font-family:Georgia,serif;
	font-size:1.3em;
	font-weight:bold;
	margin:10px 0px;
	padding:0px;
	color:#b32d2d
}
#text {
float:left;
  width:550px;
  background-color:white;
  margin-bottom:20px;
  min-height:420px
}
#one,#two,#three,#four,#five,#six,#seven {
	float:left;
	height:275px;
	background-color:#f7f5f4;
	-moz-border-radius:15px;
	border-radius:15px;
}
#one,#two,#three {
	width:263px;
}
#four,#five,#six,#seven {
	width:192px;
}
#one,#two,#four,#five,#six {
	margin-right:20px
}
#one,#two,#three {
	margin-top:10px;
	margin-bottom: 20px
}
#one,#four{
  margin-left:10px
}
#one h1,#two h1,#three h1,#four h1,#five h1,#six h1,#seven h1 {
	font-size:1em;
	margin:0;
	padding:0;
	padding:5px 10px;
	background-color:#7c1e38;
	-webkit-border-top-left-radius:15px;
	-webkit-border-top-right-radius:15px;
	-moz-border-radius-topleft:15px;
	-moz-border-radius-topright:15px;
	border-top-left-radius:15px;
	border-top-right-radius:15px;
	color:white;
	background:#7c1e38;
	/* Old browsers */
	background:-moz-linear-gradient(top,#7c1e38 0%,#491221 100%);
	/* FF3.6+*/
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#7c1e38),color-stop(100%,#491221));
	/* Chrome,Safari4+*/
	background:-webkit-linear-gradient(top,#7c1e38 0%,#491221 100%);
	/* Chrome10+,Safari5.1+*/
	background:-o-linear-gradient(top,#7c1e38 0%,#491221 100%);
	/* Opera 11.10+*/
	background:-ms-linear-gradient(top,#7c1e38 0%,#491221 100%);
	/* IE10+*/
	background:linear-gradient(to bottom,#7c1e38 0%,#491221 100%);
	/* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c1e38',endColorstr='#491221',GradientType=0 );
	/* IE6-9 */
}
#one p,#two p,#three p,#four p,#five p,#six p,#seven p {
	margin:0px 10px;
}
#one form {
	padding:10px 0px 0px 10px
}
#one select {
	width:245px;
	background-color:#e6dbd6;
	width:240px;
	height:34px;
	overflow:hidden;
	font-size:1.4em;
	padding:4px;
	color:#666;
}
#one div:first-of-type {
	padding-top:30px
}
#two ul,#three ul,#two ul li,#three ul li {
	padding:5px;
  margin:0;
}
#two, #three {
  overflow:hidden;
}
#one h2 {
	font-size:1.2em;
	padding:5px 10px;
	background-color:#e6dbd6;
	margin-top:10px
}
#five p img,#six p img,#seven p img {
    margin-top:-5px;
    margin-left:-10px;
    min-width:192px;
    max-width:192px;
    max-height:100px;
}

#footer img{
    max-height:40px;max-width:40px
    }

div.twtr-ft img,div.twtr-hd img,div.twtr-hd,div.twtr-ft {
	display:none !important
}
#sidemenu {
	padding-top:0px;
	float:left;
	margin-right:10px
}
#sidemenu li {
  border-bottom:1px solid white;
  min-width:250px;
}
#sidemenu li a:link,#sidemenu li a:visited,#sidemenu span.currentsection {
	color:white;
	background:#7c1e38;
	/* Old browsers */
	background:-moz-linear-gradient(top,#7c1e38 0%,#491221 100%);
	/* FF3.6+*/
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#7c1e38),color-stop(100%,#491221));
	/* Chrome,Safari4+*/
	background:-webkit-linear-gradient(top,#7c1e38 0%,#491221 100%);
	/* Chrome10+,Safari5.1+*/
	background:-o-linear-gradient(top,#7c1e38 0%,#491221 100%);
	/* Opera 11.10+*/
	background:-ms-linear-gradient(top,#7c1e38 0%,#491221 100%);
	/* IE10+*/
	background:linear-gradient(to bottom,#7c1e38 0%,#491221 100%);
	/* W3C */
	display:block;
	padding:10px 5px;
  text-decoration:none;

}
#sidemenu span.currentsection {
font-weight:bold;
}
#sidemenu li li span.currentsection {
font-weight:bold;
margin-left:20px;
}
#sidemenu li a:hover,#sidemenu li a:active {
	background:#491221;
	/* Old browsers */
	background:-moz-linear-gradient(top,#491221 0%,#330c15 100%);
	/* FF3.6+*/
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#491221),color-stop(100%,#330c15));
	/* Chrome,Safari4+*/
	background:-webkit-linear-gradient(top,#491221 0%,#330c15 100%);
	/* Chrome10+,Safari5.1+*/
	background:-o-linear-gradient(top,#491221 0%,#330c15 100%);
	/* Opera 11.10+*/
	background:-ms-linear-gradient(top,#491221 0%,#330c15 100%);
	/* IE10+*/
	background:linear-gradient(to bottom,#491221 0%,#330c15 100%);
	/* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#491221',endColorstr='#330c15',GradientType=0 );
	/* IE6-9 */ 
}
#sidemenu li {
  padding:0;
  margin:0;
	color:white;
	background:#7c1e38;
	/* Old browsers */
	background:-moz-linear-gradient(top,#7c1e38 0%,#491221 100%);
	/* FF3.6+*/
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#7c1e38),color-stop(100%,#491221));
	/* Chrome,Safari4+*/
	background:-webkit-linear-gradient(top,#7c1e38 0%,#491221 100%);
	/* Chrome10+,Safari5.1+*/
	background:-o-linear-gradient(top,#7c1e38 0%,#491221 100%);
	/* Opera 11.10+*/
	background:-ms-linear-gradient(top,#7c1e38 0%,#491221 100%);
	/* IE10+*/
	background:linear-gradient(to bottom,#7c1e38 0%,#491221 100%);

}
#sidemenu li:hover {
  padding:0;
  margin:0;
	color:white;
	background:#491221;
	/* Old browsers */
	background:-moz-linear-gradient(top,#491221 0%,#330c15 100%);
	/* FF3.6+*/
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#491221),color-stop(100%,#330c15));
	/* Chrome,Safari4+*/
	background:-webkit-linear-gradient(top,#491221 0%,#330c15 100%);
	/* Chrome10+,Safari5.1+*/
	background:-o-linear-gradient(top,#491221 0%,#330c15 100%);
	/* Opera 11.10+*/
	background:-ms-linear-gradient(top,#491221 0%,#330c15 100%);
	/* IE10+*/
	background:linear-gradient(to bottom,#491221 0%,#330c15 100%);
	/* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#491221',endColorstr='#330c15',GradientType=0 );
	/* IE6-9 */
}
#sidemenu li li {
  padding:0;
  margin:0;
}
#sidemenu li li a:link{
  margin-left:20px;
  }

/* ---- footer <<<-----------*/ 
#footer {
	width:861px;
	padding:10px 9px 30px 10px;
	color:white;
	background:#7c1e38;
	/* Old browsers */
	background:-moz-linear-gradient(top,#7c1e38 0%,#491221 100%);
	/* FF3.6+*/
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#7c1e38),color-stop(100%,#491221));
	/* Chrome,Safari4+*/
	background:-webkit-linear-gradient(top,#7c1e38 0%,#491221 100%);
	/* Chrome10+,Safari5.1+*/
	background:-o-linear-gradient(top,#7c1e38 0%,#491221 100%);
	/* Opera 11.10+*/
	background:-ms-linear-gradient(top,#7c1e38 0%,#491221 100%);
	/* IE10+*/
	background:linear-gradient(to bottom,#7c1e38 0%,#491221 100%);
	/* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c1e38',endColorstr='#491221',GradientType=0 );
	/* IE6-9 */
  clear:both;
}
#footer p {
	line-height:18px;
	padding:0;
	color:#fff;
}
#footer a:link,#footer a:visited {
	color:#fff;
}
#footer li a:hover,#footer li a:active {
	color:#7C1E38;
	background-color:white;
}
#footer h2 {
	font-weight:bold;
	margin-bottom:10px
}
#footer li {
	margin:5px 10px;
	list-style-type:disc;
}
#footer ul {
	list-style-type:disc;
}
#footer table {
	width:100%
}

.newsitem img{
	display:block;
  max-width:160px;
  max-height:120px;
  float:left;
  margin-right:10px;

}
.newsitem .newsitemtitle {
	font-size:1.4em;
  height:20px;
  padding:50px 10px
}
.newsitem{
	display:block;
  width:550px;
  clear:both;
  margin-bottom:2px;

}
.newsitem:nth-child(even){
	background-color:#f3f2f2;
}
.newsitem:nth-child(odd){
	background-color:#ecf3f7;
}
.newsitem:hover{
	background-color:#fbf2f7;
  color:white;
}
.newsitem a:link, .newsitem a:visited{
	color:#333 !important;
}
.newsitem a:hover,.newsitem a:active{
	color:#333 !important;
  text-decoration:none;
  border-bottom:1px dotted #333;
}
.newsitemtitleinner{
  font-family:Georgia,serif;
	font-size:2em;
	font-weight:bold;
	margin:10px 0px;
	padding:0px;
	color:#660000
}
.newsitemimageinner img,.newsitemtextinner p img{
	display:block;
  margin:0px auto;
  max-width:640px;
  max-height:480px;
}
#two h1:last-of-type, #three h1:last-of-type {
	display:none;
}
.homepage #two .newsitem img,.homepage #three .newsitem img{
	display:none
}

.homepage #two .newsitem .newsitemtitle,.homepage #three .newsitem .newsitemtitle {
	font-size:1em;
  height:20px;
  padding:10px 5px;
  width:250px;
}
.homepage #two .newsitem:nth-child(even),.homepage #three .newsitem:nth-child(even){
	background-color:#F7F5F4;
}
.homepage #two .newsitem:nth-child(odd), .homepage #three .newsitem:nth-child(odd){
	background-color:#F7F5F4;


}










